.recruit .sidebar-wrapper {
  margin-top: 8rem;
  margin-bottom: 12rem;
  position: relative;
}

.people {
  position: relative;
  margin-bottom: 10rem;
}

.people__title {
  margin-top: 7rem;
  margin-bottom: 1.6rem;
  padding-left: 4rem;
  color: #6FC300;
  font-size: 2.4rem;
  line-height: 3.8rem;
  font-weight: 700;
}

.people__text {
  padding-left: 4rem;
  line-height: 3.2rem;
}

.en-people__title {
  max-width: calc(100% * calc(415 / 810));
} 

.en-people__text {
  max-width: calc(100% * calc(415 / 810));
}

@media screen and (max-width: 850px) {
  .en-people__title {
    max-width: 100%;
  }

  .en-people__text {
    max-width: 100%;
  }
}

.people__img {
  position: absolute;
  width: 130%;
  top: 50%;
  left: 60%;
  transform: translateX(-60%) translateY(-50%);
}

.interview {
  margin-bottom: 12rem;
}

.interview-wrapper {
  border-radius: 10px;
  background-color: #FCFCFC;
  border: #E3E3E3 solid 1px;
  overflow: hidden;
  margin-top: 2.4rem;
  display: grid;
  grid-template-columns: 31rem 1fr;
  align-items: center;
  gap:1.6rem;
}

.interview-text {
  padding-left: 4rem;
  box-sizing: border-box;
}

.interview-text__title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 1.6rem;
}

.interview-text__text  {
  margin-bottom: 4rem;
}

.interview-text .columnLinks {
  justify-content: start;
}

.en-columnLinks-link {
  padding-left: 3.2rem;
  line-height: 1;
}

.job-list {
  display: grid;
  gap: 4rem;
  margin-top: 2.4rem;
}

.job-item {
  padding: 2rem 4rem 4rem 4rem;
  background-color: #FCFCFC;
  border:  #E3E3E3 solid 1px;
  border-radius: 10px;
}

.job-item__area {
  font-size: 1.3rem;
  line-height: 1.5rem;
  padding: 4px 1rem;
  border-radius: 2px;
  border: solid 1px #E3E3E3;
  width: fit-content;
  margin-bottom: 2.4rem;
}

.job-item__wrapper {
  display: grid;
  grid-template-columns: 1fr 26rem;
  gap: 2.4rem;
  align-items: end;
}

.job-item__text--title {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 2rem;
}

.job-item__text--text {
  font-size: 1.4rem;
  line-height: 2.2rem;
  margin-bottom: 2.8rem;
}

.job-item__text--links {
  display: grid;
  grid-template-columns: max-content max-content;
  gap: 3rem;
}

.job-item__text--link {
  background-color: #6FC300;
  padding: 1.4rem 1.6rem;
  border-radius: 4px;
  color: #fff;
  font-weight: 700;
  line-height: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.job-item__text--link.new::before {
  content: "Jeunes diplômés";
}

.job-item__text--link.half::before {
  white-space: pre;
  content: "Candidats ayant déjà\A une expérience\A professionnelle";
}

.job-item__text--link.none:hover {
  background-color: #BFBFBF;
}

.job-item__text--link.none:hover::before {
  content: "Nous n'acceptons\A  actuellement aucune\A candidature.";
  white-space: pre;
}

.job-item__text--link.--nonrecruitnew {
  background-color: #BFBFBF;
}

.job-item__text--link.--nonrecruitnew::before {
  content: "Nous n'acceptons\A  actuellement aucune\A candidature.";
  white-space: pre;
}

.job-item__text--link.--nonrecruithalf {
  background-color: #BFBFBF;
}

.job-item__text--link.--nonrecruithalf::before {
  content: "Nous n'acceptons\A  actuellement aucune\A candidature.";
  white-space: pre;
}






@media screen and (max-width: 850px) {
  .recruit .sidebar-wrapper {
    margin-top: 0;
    margin-bottom: 9rem;
  }

  .people {
    padding-bottom: 35rem;
    margin-bottom: 8rem;
  }

  .people__title {
    margin: 0;
    padding: 0;
    margin-top: 2rem;
    margin-bottom: 2rem;
    line-height: 3.1rem;
  }

  .people__text {
    padding: 0;
    line-height: 2.5rem;
    position: relative;
  }

  .people__text--img {
    position: absolute;
    width: 63%;
    bottom: -8rem;
    max-width: 15rem;
  }

  .people__img {
    position: absolute;
    top: inherit;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 100%;
    max-width: 36rem;
  }

  .interview {
    margin-bottom: 8rem;
  }

  .interview-wrapper {
    grid-template-columns: none;
    margin-top: 2rem;
    gap: 4rem;
  }

  .interview-text {
    padding: 0;
    width: fit-content;
    margin: 0 auto;
    padding-top: 4rem;
    max-width: 100%;
    box-sizing: border-box;
    text-align: center;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .interview-text .columnLinks{
    justify-content: center;
  }

  .interview__img {
    max-height: 35rem;
    object-position: top;
  }

  .job-list {
    margin-top: 2rem;
  }

  .job-item {
    padding: 2.4rem;
  }

  .job-item__area {
    margin-bottom: 2rem;
  }

  .job-item__wrapper {
    grid-template-columns: unset;
    gap: 2.4rem;
  }

  .job-item__text--links {
    gap: 1.6rem;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }
}